main {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #ececec;
}

h1 {
  text-align: center;
  font-size: 3rem; 
}

h1 img {
  height: 2.4rem;
}

#pricing {
 max-width: 110rem;
 padding: 4rem;
}

#packages {
  display: grid;
  grid-template-columns: repeat(3, 1fr); 
  gap: 4rem;
}

.package, .product {
  background-color: #fff;
  border: solid 1px #e2e2e2;
  color: #000;
  padding: 4rem;
  border-radius: 0.5rem;
}

.biggest.package {
  grid-column: 1 / 4;
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
}

.biggest.package p {
  font-size: 1.8rem;
  text-wrap: balance;
}

.package h2 {
  font-size: 2.4rem;
  font-weight: 600;
  margin-top: 0;
}

.price {
  font-size: 1.6rem;
  margin: 0;
}

.package .button, .product .button {
  width: 15rem;
  text-align: center;
}

.biggest.package .button {
  width: auto;
}

.limits {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.biggest.package .limits {
  max-width: 18rem;
  text-align: left;
}

.limit {
  line-height: 2.4rem;
  margin: 2rem 0;
  padding-left: 3rem;
  font-size: 1.6rem;
  background-image: url('/images/checkmark-icon-blue.svg');
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 2.4rem;
}

.extra {
  font-size: 1.4rem;
  color: #999;
}

.amount {
  font-size: 4rem;
  font-weight: 600;
}

.special-offer.amount {
  color: #c83737;
}

.featured.product {
  text-align: center;
}

.product img {
  height: 30rem;
}

.comment {
  font-size: 1.4rem;
  margin: 0;
}

.smallprint {
  color: #999;
  font-size: 1.4rem;
  margin: 0;
}

.learn-more {
  font-size: 1.8rem;
}